Notices


Reply
Thread Tools
Posts: 324 | Thanked: 546 times | Joined on Aug 2014
#11
Originally Posted by pawoolon View Post
So if I install N9repo mirror then this device will update to the latest OS Version which is PR1.3 ?
No it won't but you could enable "developer mode" if required, as will now point to coderus repository and download appropriate dependencies.

Think that you will find this is an Australian version and latest firmware would be:
059L3T1,235,N9 RM-696 Telstra Australia AU Cyan 16GB V1 - MR,7087751661,DFL61_HARMATTAN_40.2012.21-3.235.1_PR_LEGACY_235_ARM_RM-

Last edited by aspergerguy; 2017-02-21 at 20:27. Reason: Correction
 

The Following User Says Thank You to aspergerguy For This Useful Post:
Posts: 35 | Thanked: 107 times | Joined on Apr 2010 @ Norway
#12
Originally Posted by pawoolon View Post
Hello Folks ,
I have an opportunity to buy an brand new Nokia N9 Cyan here in UK
with fallowing OS Version 10.2011.34-1.235.3.2_PR_235 .
Since you have version 10.2011.34-1 in the 235 variant, it is strongly recommended that you upgrade to 40.2012.21-3 in the 001 variant. That is version 40.2012.21-3_PR_001, which is the global version. This will save you many problems later, because Coderus' repository at OpenRepos.net relies on the global Version.
 

The Following User Says Thank You to BentL For This Useful Post:
Posts: 16 | Thanked: 6 times | Joined on Apr 2015 @ Lincoln
#13
I agree with you and it is correct one however I spent at least a week in searching various websites for this one image with no luck , impossible to find this image then I was ask if this device will work somehow with the Meego PR1.2 and if will be possible use this device with all her potential .Thank you any way for your time and help also suggestion in this matter .N9 rulesss all the time .Thank you .
Originally Posted by aspergerguy View Post
No it won't but you could enable "developer mode" if required, as will now point to coderus repository and download appropriate dependencies.

Think that you will find this is an Australian version and latest firmware would be:
059L3T1,235,N9 RM-696 Telstra Australia AU Cyan 16GB V1 - MR,7087751661,DFL61_HARMATTAN_40.2012.21-3.235.1_PR_LEGACY_235_ARM_RM-
 
Posts: 16 | Thanked: 6 times | Joined on Apr 2015 @ Lincoln
#14
Thank you so much for taking your time and reply with some handy suggestion however in that case I want to make sure if I can overwrite the original os version with this global version .It will not brick this device ?
I read here on this forum that I can't overwrite branded OS version with another one .OS image has to be in 100% match with the original one in the device .Please advice .Sorry for too many question however i think is better option give much question than totally brick the device .Isn't it .Thank you so much once again .
Originally Posted by BentL View Post
Since you have version 10.2011.34-1 in the 235 variant, it is strongly recommended that you upgrade to 40.2012.21-3 in the 001 variant. That is version 40.2012.21-3_PR_001, which is the global version. This will save you many problems later, because Coderus' repository at OpenRepos.net relies on the global Version.
 
Posts: 72 | Thanked: 149 times | Joined on Sep 2016 @ Yekaterinbourg, Russia
#15
@pawoolon It's possible to visite http://forum.allnokia.ru/viewtopic.php?t=78566 and http://forum.allnokia.ru/viewtopic.php?t=82563 to download image. I used winflasher for operation. But sorry it's in russian language.
 

The Following User Says Thank You to XOleg For This Useful Post:
Posts: 16 | Thanked: 6 times | Joined on Apr 2015 @ Lincoln
#16
Thank you so much for your help and thanks God we are living in 2017 so we are able to translate whole web site to another language so I assume this is not a big deal .Thanks again .Will let you know as soon as I find what I looking for .Cheers M8 .

Originally Posted by XOleg View Post
@pawoolon It's possible to visite http://forum.allnokia.ru/viewtopic.php?t=78566 and http://forum.allnokia.ru/viewtopic.php?t=82563 to download image. I used winflasher for operation. But sorry it's in russian language.
 
Posts: 27 | Thanked: 31 times | Joined on Jan 2010 @ cyprus
#17
Any idea for which product code you require firmware as this gives an idea:
http://nokiafirm.com/product_code-1651.html
hello,
i try to download my product 059J204 but says prodiver not found , if anybody have it pls let me know
 
Posts: 16 | Thanked: 6 times | Joined on Apr 2015 @ Lincoln
#18
Here is that what you are looking for these days,hope this helps you .Thanks .
https://silma.tk/soft/

Originally Posted by andreasole View Post
Any idea for which product code you require firmware as this gives an idea:
http://nokiafirm.com/product_code-1651.html
hello,
i try to download my product 059J204 but says prodiver not found , if anybody have it pls let me know
 
pichlo's Avatar
Community Council | Posts: 4,755 | Thanked: 14,103 times | Joined on Sep 2012 @ UK
#19
Because it breaks the normal flow of conversation.
> Why is it bad?
>> This is.
>>> What is top posting?
>>>> Please do not top post.

I can just about see why people would top post when a lousy tool puts the cursor at the top and makes them do extra work to rectify that. By why would anyone go out of their way to top post when the tool correctly places the cursor below the quoted text?
__________________
In particle accelerators atoms are indeed not only touching each others. But banging together in a massive explosive orgasm.
-- nieldk in a TMO post
 

The Following User Says Thank You to pichlo For This Useful Post:
Reply

Thread Tools

 
Forum Jump


All times are GMT. The time now is 13:05.